## rust-range-collections 0.4.1

=== debian/changelog ===
rust-range-collections (0.4.1-1) unstable; urgency=medium

  * Package range-collections 0.4.1 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 12 Sep 2023 22:27:13 +0200
