=== debian/control ===
Source: rust-range-collections
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-binary-merge-0.1+default-dev (>= 0.1.1-~~) <!nocheck>,
 librust-inplace-vec-builder-0.1+smallvec-dev <!nocheck>,
 librust-ref-cast-1+default-dev <!nocheck>,
 librust-smallvec-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/range-collections]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/range-collections
Homepage: https://github.com/rklaehn
X-Cargo-Crate: range-collections
Rules-Requires-Root: no

Package: librust-range-collections-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-binary-merge-0.1+default-dev (>= 0.1.1-~~),
 librust-bytecheck-0.6+default-dev (>= 0.6.5-~~),
 librust-inplace-vec-builder-0.1+smallvec-dev,
 librust-ref-cast-1+default-dev,
 librust-rkyv-0.7+default-dev (>= 0.7.18-~~),
 librust-serde-1-dev,
 librust-smallvec-1+default-dev
Provides:
 librust-range-collections+bytecheck-dev (= ${binary:Version}),
 librust-range-collections+default-dev (= ${binary:Version}),
 librust-range-collections+new-unchecked-dev (= ${binary:Version}),
 librust-range-collections+rkyv-dev (= ${binary:Version}),
 librust-range-collections+rkyv-validated-dev (= ${binary:Version}),
 librust-range-collections+serde-dev (= ${binary:Version}),
 librust-range-collections-0-dev (= ${binary:Version}),
 librust-range-collections-0+bytecheck-dev (= ${binary:Version}),
 librust-range-collections-0+default-dev (= ${binary:Version}),
 librust-range-collections-0+new-unchecked-dev (= ${binary:Version}),
 librust-range-collections-0+rkyv-dev (= ${binary:Version}),
 librust-range-collections-0+rkyv-validated-dev (= ${binary:Version}),
 librust-range-collections-0+serde-dev (= ${binary:Version}),
 librust-range-collections-0.4-dev (= ${binary:Version}),
 librust-range-collections-0.4+bytecheck-dev (= ${binary:Version}),
 librust-range-collections-0.4+default-dev (= ${binary:Version}),
 librust-range-collections-0.4+new-unchecked-dev (= ${binary:Version}),
 librust-range-collections-0.4+rkyv-dev (= ${binary:Version}),
 librust-range-collections-0.4+rkyv-validated-dev (= ${binary:Version}),
 librust-range-collections-0.4+serde-dev (= ${binary:Version}),
 librust-range-collections-0.4.1-dev (= ${binary:Version}),
 librust-range-collections-0.4.1+bytecheck-dev (= ${binary:Version}),
 librust-range-collections-0.4.1+default-dev (= ${binary:Version}),
 librust-range-collections-0.4.1+new-unchecked-dev (= ${binary:Version}),
 librust-range-collections-0.4.1+rkyv-dev (= ${binary:Version}),
 librust-range-collections-0.4.1+rkyv-validated-dev (= ${binary:Version}),
 librust-range-collections-0.4.1+serde-dev (= ${binary:Version})
Description: Sets and maps of ranges, backed by smallvec - Rust source code
 This package contains the source for the Rust range-collections crate, packaged
 by debcargo for use with cargo and dh-cargo.
