=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test range-collections 0.4.1 --all-targets --all-features
Features: test-name=rust-range-collections:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-hex-0.4+default-dev (>= 0.4.3-~~), librust-num-traits-0.2+default-dev (>= 0.2.8-~~), librust-obey-0.1+default-dev, librust-proptest-1+default-dev (>= 1.1.0-~~), librust-quickcheck-0.8+default-dev, librust-quickcheck-macros-0.8+default-dev, librust-rand-0.7+default-dev (>= 0.7.2-~~), librust-rkyv-0.7+default-dev (>= 0.7.18-~~), librust-rkyv-0.7+validation-dev (>= 0.7.18-~~), librust-serde-cbor-0.11+default-dev (>= 0.11.1-~~), librust-testdrop-0.1+default-dev (>= 0.1.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test range-collections 0.4.1 --all-targets --no-default-features --features bytecheck
Features: test-name=librust-range-collections-dev:bytecheck
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-hex-0.4+default-dev (>= 0.4.3-~~), librust-num-traits-0.2+default-dev (>= 0.2.8-~~), librust-obey-0.1+default-dev, librust-proptest-1+default-dev (>= 1.1.0-~~), librust-quickcheck-0.8+default-dev, librust-quickcheck-macros-0.8+default-dev, librust-rand-0.7+default-dev (>= 0.7.2-~~), librust-rkyv-0.7+default-dev (>= 0.7.18-~~), librust-rkyv-0.7+validation-dev (>= 0.7.18-~~), librust-serde-cbor-0.11+default-dev (>= 0.11.1-~~), librust-testdrop-0.1+default-dev (>= 0.1.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test range-collections 0.4.1 --all-targets
Features: test-name=librust-range-collections-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-hex-0.4+default-dev (>= 0.4.3-~~), librust-num-traits-0.2+default-dev (>= 0.2.8-~~), librust-obey-0.1+default-dev, librust-proptest-1+default-dev (>= 1.1.0-~~), librust-quickcheck-0.8+default-dev, librust-quickcheck-macros-0.8+default-dev, librust-rand-0.7+default-dev (>= 0.7.2-~~), librust-rkyv-0.7+default-dev (>= 0.7.18-~~), librust-rkyv-0.7+validation-dev (>= 0.7.18-~~), librust-serde-cbor-0.11+default-dev (>= 0.11.1-~~), librust-testdrop-0.1+default-dev (>= 0.1.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test range-collections 0.4.1 --all-targets --no-default-features --features new_unchecked
Features: test-name=librust-range-collections-dev:new_unchecked
