## rust-range-collections 0.4.5

=== debian/changelog ===
rust-range-collections (0.4.5-2) unstable; urgency=medium

  * Team upload.
  * Package range-collections 0.4.5 from crates.io using debcargo 2.7.6
  * Fix building tests with version 1 of quickcheck crate.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 Jan 2025 12:24:15 +0000

rust-range-collections (0.4.5-1) unstable; urgency=medium

  * Team upload.
  * Package range-collections 0.4.5 from crates.io using debcargo 2.7.6
  * Disable rkyv for its upgrade

 -- Blair Noctis <ncts@debian.org>  Wed, 22 Jan 2025 06:16:07 +0000
