=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test range-collections 0.4.5 --all-targets --all-features
Features: test-name=rust-range-collections:@
Depends: dh-cargo (>= 31), rustc, librust-hex-0.4+default-dev (>= 0.4.3-~~), librust-num-traits-0.2+default-dev (>= 0.2.8-~~), librust-obey-0.1+default-dev (>= 0.1.1-~~), librust-proptest-1+default-dev (>= 1.1.0-~~), librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, librust-rand-0.8+default-dev, librust-serde-cbor-0.11+default-dev (>= 0.11.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test range-collections 0.4.5 --all-targets
Features: test-name=librust-range-collections-dev:default
Depends: dh-cargo (>= 31), rustc, librust-hex-0.4+default-dev (>= 0.4.3-~~), librust-num-traits-0.2+default-dev (>= 0.2.8-~~), librust-obey-0.1+default-dev (>= 0.1.1-~~), librust-proptest-1+default-dev (>= 1.1.0-~~), librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, librust-rand-0.8+default-dev, librust-serde-cbor-0.11+default-dev (>= 0.11.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test range-collections 0.4.5 --all-targets --no-default-features --features new_unchecked
Features: test-name=librust-range-collections-dev:new_unchecked
Depends: dh-cargo (>= 31), rustc, librust-hex-0.4+default-dev (>= 0.4.3-~~), librust-num-traits-0.2+default-dev (>= 0.2.8-~~), librust-obey-0.1+default-dev (>= 0.1.1-~~), librust-proptest-1+default-dev (>= 1.1.0-~~), librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, librust-rand-0.8+default-dev, librust-serde-cbor-0.11+default-dev (>= 0.11.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test range-collections 0.4.5 --all-targets --no-default-features --features serde
Features: test-name=librust-range-collections-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-hex-0.4+default-dev (>= 0.4.3-~~), librust-num-traits-0.2+default-dev (>= 0.2.8-~~), librust-obey-0.1+default-dev (>= 0.1.1-~~), librust-proptest-1+default-dev (>= 1.1.0-~~), librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, librust-rand-0.8+default-dev, librust-serde-cbor-0.11+default-dev (>= 0.11.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test range-collections 0.4.5 --all-targets --no-default-features
Features: test-name=librust-range-collections-dev:
Depends: dh-cargo (>= 31), rustc, librust-hex-0.4+default-dev (>= 0.4.3-~~), librust-num-traits-0.2+default-dev (>= 0.2.8-~~), librust-obey-0.1+default-dev (>= 0.1.1-~~), librust-proptest-1+default-dev (>= 1.1.0-~~), librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, librust-rand-0.8+default-dev, librust-serde-cbor-0.11+default-dev (>= 0.11.1-~~), @
Restrictions: allow-stderr, skip-not-installable
